
/* GERAL ----------------------------------------------------------------------------------------------------------- */

    :root {
        --cinza-escuro: #525252;
        --cinza-medio: #8594AF;
        --cinza-claro: #F2F5FA;
        --laranja: #F5764B;
    }

    div.content{
        padding: 20px 60px;
    }

    table theads{
        background-color: var(--cinza-claro);
    }
    table td{
        padding: 6px 10px;
    }


/* DASHBOARD ------------------------------------------------------------------------------------------------------- */

    div.content.dashboard .candidatos{
        display: block;
    }
    div.content.dashboard .candidatos .candidato{
        display: inline-block;
        font-size: 1.4rem;
        font-weight: bold;
        margin: 2px 4px;
    }
    div.content.dashboard .candidatos .candidato.super{
        color: red;
    }

    div.content.dashboard .coluna-esquerda{
        padding-right: 80px;
    }


/* RESULTADOS ------------------------------------------------------------------------------------------------------ */

    div.content.resultados .card-resultado{
        padding: 20px !important; 
        margin-bottom: 40px;
    }

@media only screen and (max-width: 992px) {

    div.content{
        padding: 5px 10px;
    }

    div.content.dashboard .coluna-esquerda{
        padding-right: 0;
        margin-bottom: 30px;
    }

    div.content.resultados .card-resultado{
        margin-bottom: 0;
    }
  }